Bug 1204 - Положить отсутсвующую документацию в пакет
: Положить отсутсвующую документацию в пакет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ruby-doc)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-16 16:11 by
Modified: 2003-08-26 11:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-16 16:11:10
Точно известно, что есть документация к модулю etc в исходниках. Огромная
просьба положить всю недостающую документацию, которая есть в исходниках.

---

---
------- Comment #1 From 2003-08-24 20:25:15 -------
Ошибка уже исправлена в Ruby-1.8.0
------- Comment #2 From 2003-08-25 21:40:07 -------
Fixed in ruby-1.8
------- Comment #3 From 2003-08-26 11:18:29 -------
Подтверждаю.